# Uses of Enum Class
org.kapott.hbci.manager.Feature

Packages that use Feature
Package
Description
org.kapott.hbci.manager
Package, welches diverse Klassen für den Zugriff auf die Funktionen von HBCI4Java enthält.

## Uses of Feature in org.kapott.hbci.manager

Methods in org.kapott.hbci.manager that return Feature
Modifier and Type
Method
Description
`static Feature`
Feature.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Feature[]`
Feature.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.